<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR">
<context>
    <name>FeatherPad::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="173"/>
        <source>License</source>
        <translation>Licence</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FPwin</name>
    <message>
        <location filename="../../fpwin.cpp" line="484"/>
        <location filename="../../fpwin.cpp" line="1611"/>
        <location filename="../../fpwin.cpp" line="1663"/>
        <location filename="../../fpwin.cpp" line="2259"/>
        <location filename="../../fpwin.cpp" line="2321"/>
        <location filename="../../fpwin.cpp" line="3086"/>
        <location filename="../../fpwin.cpp" line="3106"/>
        <location filename="../../fpwin.cpp" line="3109"/>
        <location filename="../../fpwin.cpp" line="4072"/>
        <location filename="../../fpwin.cpp" line="4825"/>
        <location filename="../../fpwin.cpp" line="5119"/>
        <location filename="../../fpwin.cpp" line="5378"/>
        <source>Untitled</source>
        <translation>Sans titre</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="107"/>
        <source>Select text from cursor to this line
(Ctrl+Shift+J)</source>
        <translation>Sélectionner le texte depuis le curseur jusqu&apos;à cette ligne
(Ctrl+MAJ+J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="111"/>
        <source>Select Text</source>
        <translation>Sélectionner le texte</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="114"/>
        <source>Ctrl+Shift+J</source>
        <translation>Ctrl+Maj+J</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="149"/>
        <source>&amp;File</source>
        <translation>&amp;Fichier</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="189"/>
        <location filename="../../fp.ui" line="983"/>
        <source>&amp;Edit</source>
        <translation>&amp;Éditer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="219"/>
        <source>&amp;Options</source>
        <translation>&amp;Options</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2984"/>
        <location filename="../../fpwin.cpp" line="4635"/>
        <source>Encoding</source>
        <translation>Encodage</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="282"/>
        <source>&amp;Search</source>
        <translation>&amp;Chercher</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="290"/>
        <location filename="../../fp.ui" line="749"/>
        <source>&amp;Help</source>
        <translation>&amp;Aide</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="393"/>
        <source>Find:</source>
        <translation>Trouver :</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="409"/>
        <source>To be replaced</source>
        <translation>À remplacer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="422"/>
        <source>Replace with:</source>
        <translation>Remplacer par :</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="438"/>
        <source>Replacing text</source>
        <translation>Texte de remplacement</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="497"/>
        <source>&amp;New</source>
        <translation>&amp;Nouveau</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="500"/>
        <source>New tab</source>
        <translation>Nouvel onglet</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="503"/>
        <source>Ctrl+N</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="508"/>
        <source>&amp;Open</source>
        <translation>&amp;Ouvrir</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="511"/>
        <source>Open a file</source>
        <translation>Ouvrir un fichier</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="514"/>
        <source>Ctrl+O</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="522"/>
        <location filename="../../fpwin.cpp" line="1404"/>
        <source>&amp;Save</source>
        <translation>&amp;Enregistrer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="525"/>
        <source>Save the current tab</source>
        <translation>Enregistrer l&apos;onglet actif</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="528"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="536"/>
        <source>&amp;Undo</source>
        <translation>&amp;Annuler</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="539"/>
        <source>Undo</source>
        <translation>Annuler</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="542"/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="550"/>
        <source>&amp;Redo</source>
        <translation>&amp;Recommencer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="553"/>
        <source>Redo</source>
        <translation>Recommencer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="556"/>
        <source>Ctrl+Shift+Z</source>
        <translation>Ctrl+MAJ+Z</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="564"/>
        <location filename="../../fp.ui" line="567"/>
        <source>Reload</source>
        <translation>Recharger</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="570"/>
        <source>Ctrl+Shift+R</source>
        <translation>Ctrl+MAJ+R</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="575"/>
        <source>&amp;Find</source>
        <translation>&amp;Trouver</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="581"/>
        <source>Ctrl+F</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="589"/>
        <source>Show/hide replacement dock</source>
        <translation>Afficher/masquer la fenêtre de remplacement</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="592"/>
        <source>Ctrl+R</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="597"/>
        <source>Save &amp;As</source>
        <translation>Enregistrer s&amp;ous</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="600"/>
        <source>Ctrl+Shift+S</source>
        <translation>Ctrl+MAJ+S</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="605"/>
        <source>&amp;Print</source>
        <translation>&amp;Imprimer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="608"/>
        <source>Ctrl+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="613"/>
        <source>Documen&amp;t Properties</source>
        <translation>&amp;Propriétés du document</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="616"/>
        <source>Ctrl+Shift+D</source>
        <translation>Ctrl+MAJ+D</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="621"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="624"/>
        <source>Ctrl+Shift+Q</source>
        <translation>Ctrl+MAJ+Q</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="629"/>
        <source>&amp;Quit</source>
        <translation>&amp;Quitter</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="632"/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="640"/>
        <source>&amp;Cut</source>
        <translation>&amp;Couper</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="643"/>
        <source>Ctrl+X</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="651"/>
        <source>C&amp;opy</source>
        <translation>C&amp;opier</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="654"/>
        <source>Ctrl+C</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="659"/>
        <source>&amp;Paste</source>
        <translation>Col&amp;ler</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="662"/>
        <source>Ctrl+V</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="670"/>
        <source>&amp;Delete</source>
        <translation>&amp;Effacer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="675"/>
        <source>&amp;Select All</source>
        <translation>&amp;Tout sélectionner</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="678"/>
        <source>Ctrl+A</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="683"/>
        <source>&amp;Font</source>
        <translation>P&amp;olice</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="691"/>
        <source>&amp;Line Numbers</source>
        <translation>&amp;Numéros de ligne</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="694"/>
        <source>Ctrl+L</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="705"/>
        <source>&amp;Wrap Lines</source>
        <translation>&amp;Retour à la ligne</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="708"/>
        <source>Ctrl+W</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="719"/>
        <source>&amp;Auto-Indentation</source>
        <translation>&amp;Indentation automatique</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="722"/>
        <source>Ctrl+I</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="733"/>
        <source>&amp;Syntax Highlighting</source>
        <translation>&amp;Coloration syntaxique</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="736"/>
        <source>Ctrl+Shift+H</source>
        <translation>Ctrl+MAJ+H</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="741"/>
        <source>&amp;Preferences</source>
        <translation>&amp;Préférences</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="744"/>
        <source>Ctrl+Shift+P</source>
        <translation>Ctrl+MAJ+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="752"/>
        <source>Ctrl+H</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="757"/>
        <source>&amp;About</source>
        <translation>À &amp;propos</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="784"/>
        <source>Enforce UTF-8</source>
        <translation>Forcer UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="967"/>
        <source>Save with &amp;Encoding</source>
        <translation>Enregistrer avec l&apos;en&amp;codage</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="972"/>
        <source>&amp;Jump to</source>
        <translation>&amp;Aller à</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="975"/>
        <source>Show/hide jump bar</source>
        <translation>Afficher/masquer la barre de saut</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="978"/>
        <source>Ctrl+J</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="986"/>
        <source>Edit text</source>
        <translation>Éditer le texte</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="989"/>
        <source>Ctrl+Shift+E</source>
        <translation>Ctrl+MAJ+E</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1071"/>
        <source>Alt+Down</source>
        <translation>Alt+Bas</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1092"/>
        <source>&amp;Run</source>
        <translation>&amp;Lancer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1098"/>
        <source>Ctrl+E</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1103"/>
        <source>&amp;Clear</source>
        <translation>&amp;Vider</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1106"/>
        <source>Clear the list of recently modified files</source>
        <translation>Vider la liste des fichiers modifiés récemment</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1114"/>
        <source>Save/Restore Session</source>
        <translation>Enregistrer/Restaurer une session</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1111"/>
        <source>Sa&amp;ve/Restore Session</source>
        <translation>En&amp;registrer/Restaurer une session</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1117"/>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1122"/>
        <source>Side-Pane</source>
        <translation>Panneau latéral</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1125"/>
        <source>Ctrl+Alt+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1130"/>
        <source>Paste Date and Time</source>
        <translation>Coller la date et l&apos;heure</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1133"/>
        <source>Ctrl+Shift+V</source>
        <translation>Ctrl+MAJ+V</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1138"/>
        <location filename="../../fp.ui" line="1141"/>
        <source>To Upper Case</source>
        <translation>Mettre en majuscule</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1144"/>
        <source>Ctrl+Shift+U</source>
        <translation>Ctrl+MAJ+U</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1149"/>
        <location filename="../../fp.ui" line="1152"/>
        <source>To Lower Case</source>
        <translation>Mettre en minuscule</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1155"/>
        <source>Ctrl+Shift+L</source>
        <translation>Ctrl+MAJ+L</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1160"/>
        <location filename="../../fp.ui" line="1163"/>
        <source>To Start Case</source>
        <translation>Première lettre en majuscule</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1171"/>
        <location filename="../../fp.ui" line="1174"/>
        <source>Last Active Tab</source>
        <translation>Dernier Onglet Actif</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1177"/>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1182"/>
        <location filename="../../fp.ui" line="1185"/>
        <source>Sort Lines</source>
        <translation>Trier les lignes</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1190"/>
        <location filename="../../fp.ui" line="1193"/>
        <source>Sort Lines Reversely</source>
        <translation>Trier les lignes dans le sens inverse</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1198"/>
        <source>Check Spelling</source>
        <translation>Vérifier l&apos;orthographe</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1201"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1206"/>
        <location filename="../../fp.ui" line="1209"/>
        <source>Save All Files</source>
        <translation>Sauvegarder tous les fichiers</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1214"/>
        <location filename="../../fp.ui" line="1217"/>
        <source>User Dictionary</source>
        <translation>Dictionnaire de l&apos;utilisateur</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1222"/>
        <source>Text Tabs to Spaces</source>
        <translation>Tabulations en espaces</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="997"/>
        <source>&amp;Detach Tab</source>
        <translation>&amp;Détacher un onglet</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1000"/>
        <source>Ctrl+T</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1013"/>
        <source>Close Ne&amp;xt Tabs</source>
        <translation>Fermer les onglets &amp;suivants</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1018"/>
        <source>Close &amp;Previous Tabs</source>
        <translation>Fermer les onglets &amp;précédents</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1046"/>
        <source>Ne&amp;xt Tab</source>
        <translation>Onglet &amp;suivant</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1057"/>
        <source>Previous Ta&amp;b</source>
        <translation>Onglet &amp;précédent</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1095"/>
        <source>Execute</source>
        <translation>Exécuter</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1023"/>
        <source>Close &amp;All Tabs</source>
        <translation>Fermer &amp;tous les onglets</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="71"/>
        <source>Go to line:</source>
        <translation>Aller à la ligne :</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="153"/>
        <source>Recently &amp;Modified</source>
        <translation>Récemment &amp;modifié</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="223"/>
        <source>&amp;Encoding</source>
        <translation>&amp;Encodage</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="227"/>
        <source>&amp;Unicode</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="234"/>
        <source>&amp;Western European</source>
        <translation>Europe &amp;Occidentale</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="242"/>
        <source>&amp;East European</source>
        <translation>&amp;Europe de l&apos;Est</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="250"/>
        <source>Ea&amp;st Asian</source>
        <translation>&amp;Asie de l&apos;Est</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="345"/>
        <location filename="../../fpwin.cpp" line="4175"/>
        <location filename="../../replace.cpp" line="61"/>
        <location filename="../../replace.cpp" line="113"/>
        <source>Replacement</source>
        <translation>Remplacement</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="578"/>
        <source>Focus/hide search bar</source>
        <translation>Mettre en évidence/masquer la barre de recherche</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="586"/>
        <source>&amp;Replace</source>
        <translation>&amp;Remplacer</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="768"/>
        <source>Windows Arabic (&amp;CP1256)</source>
        <translation>Arabe Windows (&amp;CP1256)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="776"/>
        <source>&amp;Other</source>
        <translation>Au&amp;tre</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="795"/>
        <source>&amp;UTF-8</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="806"/>
        <source>UTF-&amp;16</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="817"/>
        <source>&amp;ISO-8859-1</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="828"/>
        <source>&amp;Windows-1252</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="839"/>
        <source>&amp;Cyrillic (CP1251)</source>
        <translation>&amp;Cyrillique (CP1251)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="850"/>
        <source>Cyrillic (&amp;KOI8-U)</source>
        <translation>Cyrillique (&amp;KOI8-U)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="861"/>
        <source>Cyrillic (&amp;ISO-8859-5)</source>
        <translation>Cyrillique (&amp;ISO-8859-5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="872"/>
        <source>&amp;Chinese (BIG5)</source>
        <translation>&amp;Chinois (BIG5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="883"/>
        <source>Chinese (&amp;GB18030)</source>
        <translation>Chinois (&amp;GB18030)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="894"/>
        <source>&amp;Japanese (ISO-2022-JP)</source>
        <translation>&amp;Japonais (ISO-2022-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="905"/>
        <source>Japanese (&amp;ISO-2022-JP-2)</source>
        <translation>Japonais (&amp;ISO-2022-JP-2)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="916"/>
        <source>Japanese (ISO-&amp;2022-KR)</source>
        <translation>Japonais (ISO-&amp;2022-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="927"/>
        <source>Ja&amp;panese (CP932)</source>
        <translation>Ja&amp;ponais (CP932)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="938"/>
        <source>Japa&amp;nese (EUC-JP)</source>
        <translation>Japo&amp;nais (EUC-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="946"/>
        <source>&amp;Korean (CP949)</source>
        <translation>&amp;Coréen (CP949)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="954"/>
        <source>K&amp;orean (CP1361)</source>
        <translation>C&amp;oréen (CP1361)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="962"/>
        <source>Korean (&amp;EUC-KR)</source>
        <translation>Coréen (&amp;EUC-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1008"/>
        <source>ISO-&amp;8859-15</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1028"/>
        <source>Close &amp;Other Tabs</source>
        <translation>Fermer les &amp;autres onglets</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1033"/>
        <source>&amp;Copy File Name</source>
        <translation>&amp;Copier le nom du fichier</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1038"/>
        <source>Copy File &amp;Path</source>
        <translation>Copier le chemin du &amp;fichier</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1049"/>
        <source>Alt+Right</source>
        <translation>Alt+Droite</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1060"/>
        <source>Alt+Left</source>
        <translation>Alt+Gauche</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1068"/>
        <source>&amp;First Tab</source>
        <translation>P&amp;remier onglet</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1079"/>
        <source>&amp;Last Tab</source>
        <translation>Dernier on&amp;glet</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1082"/>
        <source>Alt+Up</source>
        <translation>Alt+Haut</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1087"/>
        <source>Menu</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="104"/>
        <source>Calculate number of words
(For huge texts, this may be CPU-intensive.)</source>
        <translation>Calculer le nombre de mots
(Pour les textes volumineux, peut fortement solliciter le processeur.)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="119"/>
        <source>Next</source>
        <translation>Suivant</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="120"/>
        <source>Previous</source>
        <translation>Précédent</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="121"/>
        <source>Replace all</source>
        <translation>Tout remplacer</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="664"/>
        <source>&amp;Recently Opened</source>
        <translation>&amp;Ouvert récemment</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2089"/>
        <source>Close</source>
        <translation>Fermer</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1390"/>
        <source>Save changes?</source>
        <translation>Enregistrer les changements ?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1034"/>
        <source>Please attend to that window or just close its dialog!</source>
        <translation>Veuillez vous occuper de cette fenêtre ou fermez simplement la boîte de dialogue !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1405"/>
        <source>&amp;Discard changes</source>
        <translation>Annuler les &amp;modifications</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1406"/>
        <source>&amp;Cancel</source>
        <translation>&amp;Annuler</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1408"/>
        <source>&amp;No to all</source>
        <translation>&amp;Non à tout</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1616"/>
        <location filename="../../fpwin.cpp" line="1664"/>
        <source>Unsaved</source>
        <translation>Non sauvegardé</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2986"/>
        <location filename="../../fpwin.cpp" line="3719"/>
        <location filename="../../fpwin.cpp" line="3730"/>
        <location filename="../../fpwin.cpp" line="3737"/>
        <location filename="../../fpwin.cpp" line="4640"/>
        <location filename="../../fpwin.cpp" line="6250"/>
        <location filename="../../fpwin.cpp" line="6261"/>
        <location filename="../../fpwin.cpp" line="6268"/>
        <source>Lines</source>
        <translation>Lignes</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4641"/>
        <location filename="../../fpwin.cpp" line="4656"/>
        <source>Sel. Chars</source>
        <translation>Nb carac. sél.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4643"/>
        <location filename="../../fpwin.cpp" line="4657"/>
        <source>Words</source>
        <translation>Mots</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1982"/>
        <source>Another process is running in this tab!</source>
        <translation>Un autre processus a été lancé dans cet onglet !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2080"/>
        <source>Script File</source>
        <translation>Fichier de script</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1033"/>
        <source>Another FeatherPad window has a modal dialog!</source>
        <translation>Une autre fenêtre de FeatherPad a une boite de dialogue modale !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="870"/>
        <location filename="../../fpwin.cpp" line="4682"/>
        <source>Position:</source>
        <translation>Position :</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="918"/>
        <location filename="../../fpwin.cpp" line="4700"/>
        <location filename="../../fpwin.cpp" line="4720"/>
        <source>Normal</source>
        <translation>Normal</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1392"/>
        <location filename="../../fpwin.cpp" line="2755"/>
        <location filename="../../fpwin.cpp" line="6050"/>
        <source>The file does not exist.</source>
        <translation>Le fichier n&apos;existe pas.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1394"/>
        <source>The document has been modified.</source>
        <translation>Le document a été modifié.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1756"/>
        <source>Open Link</source>
        <translation>Ouvrir le lien</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1769"/>
        <source>Copy Link</source>
        <translation>Copier le lien</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1983"/>
        <source>Only one process is allowed per tab.</source>
        <translation>Un seul processus est autorisé par onglet.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2076"/>
        <source>Script Output</source>
        <translation>Résultats du script</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2092"/>
        <source>Clear</source>
        <translation>Vider</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2720"/>
        <source>Non-text file(s) not opened!</source>
        <translation>Les fichiers non texte ne sont pas ouverts !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2721"/>
        <source>See Preferences → Files → Do not permit opening of non-text files</source>
        <translation>Voir Préférences → Fichiers → Ne pas autoriser l&apos;ouverture de fichiers non texte</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2730"/>
        <source>Some file(s) could not be opened!</source>
        <translation>Certains fichiers n&apos;ont pas pu être ouverts !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2731"/>
        <source>You may not have the permission to read.</source>
        <translation>Vous n&apos;avez par les droits en lecture.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2741"/>
        <source>Uneditable file(s)!</source>
        <translation>Fichier(s) non modifiable(s) !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2742"/>
        <source>Non-text files or files with huge lines cannot be edited.</source>
        <translation>Les fichiers non textuels ou contenant de trop grandes lignes ne peuvent pas être modifiés.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2806"/>
        <source>Root Instance</source>
        <translation>Instance root</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3543"/>
        <source>Saving as root.</source>
        <translation>Enregistrer en tant que root.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3544"/>
        <source>Waiting for authentication...</source>
        <translation>En attente d&apos;authentification ...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3663"/>
        <source>&quot;pkexec&quot; is not found. Please install Polkit!</source>
        <translation>&quot;pkexec&quot; est introuvable. Veuillez installer Polkit !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3325"/>
        <source>Cancel</source>
        <translation>Annuler</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2878"/>
        <location filename="../../fpwin.cpp" line="2883"/>
        <location filename="../../fpwin.cpp" line="3067"/>
        <location filename="../../fpwin.cpp" line="3073"/>
        <location filename="../../fpwin.cpp" line="3095"/>
        <source>All Files</source>
        <translation>Tous les fichiers</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3818"/>
        <source>Text tabs are converted to spaces.</source>
        <translation>Les tabulations sont converties en espaces.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3920"/>
        <source>The selected text was too long.</source>
        <translation>Le texte sélectionné était trop long.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3921"/>
        <source>It is not fully processed.</source>
        <translation>Ce n&apos;est pas entièrement traité.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4082"/>
        <location filename="../../fpwin.cpp" line="4315"/>
        <source>This file has been modified elsewhere or in another way!</source>
        <translation>Ce fichier a été modifié ailleurs et par un autre moyen !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4083"/>
        <location filename="../../fpwin.cpp" line="4316"/>
        <source>Please be careful about reloading or saving this document!</source>
        <translation>Soyez prudent lors du chargement ou de l&apos;enregistrement de ce document !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4791"/>
        <source>Printing in progress...</source>
        <translation>Impression en cours...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4848"/>
        <source>Printing completed.</source>
        <translation>Impression terminée.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5508"/>
        <location filename="../../fpwin.cpp" line="5638"/>
        <source>%1 Pages</source>
        <translation>%1 Pages</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5540"/>
        <location filename="../../fpwin.cpp" line="5674"/>
        <source>Copy Target Path</source>
        <translation>Copier le chemin de la cible</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5544"/>
        <location filename="../../fpwin.cpp" line="5678"/>
        <source>Open Target Here</source>
        <translation>Ouvrir ici la cible</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5563"/>
        <location filename="../../fpwin.cpp" line="5698"/>
        <source>Copy Final Target Path</source>
        <translation>Copier le chemin final de la cible</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5567"/>
        <location filename="../../fpwin.cpp" line="5702"/>
        <source>Open Final Target Here</source>
        <translation>Ouvrir le chemin final de la cible</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5587"/>
        <location filename="../../fpwin.cpp" line="5723"/>
        <source>Open Containing Folder</source>
        <translation>Ouvrir dossier contenant</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5846"/>
        <source>You need to add a Hunspell dictionary.</source>
        <translation>Vous devez ajouter un dictionnaire Hunspell.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5847"/>
        <location filename="../../fpwin.cpp" line="5854"/>
        <location filename="../../fpwin.cpp" line="5864"/>
        <source>See Preferences → Text → Spell Checking!</source>
        <translation>Voir Préférences → Texte → Vérification de l&apos;orthographe !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5853"/>
        <source>The Hunspell dictionary does not exist.</source>
        <translation>Le dictionnaire Hunspell n&apos;existe pas.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5863"/>
        <source>The Hunspell dictionary is not accompanied by an affix file.</source>
        <translation>Le dictionnaire Hunspell n&apos;est pas accompagné de son fichier affixe.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5886"/>
        <location filename="../../fpwin.cpp" line="5904"/>
        <location filename="../../fpwin.cpp" line="5919"/>
        <source>No misspelling in document.</source>
        <translation>Pas de fautes d&apos;orthographes dans le document.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5888"/>
        <location filename="../../fpwin.cpp" line="5906"/>
        <location filename="../../fpwin.cpp" line="5921"/>
        <source>No misspelling from text cursor.</source>
        <translation>Pas de fautes d&apos;orthographe depuis le curseur.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5937"/>
        <source>Spell Checking</source>
        <translation>Vérification de l&apos;orthographe</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6284"/>
        <source>Some files cannot be saved!</source>
        <translation>Un ou plusieurs fichiers ne peuvent pas être sauvegardé(s) !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <source>Translators</source>
        <translation>Traducteurs</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6323"/>
        <source>A lightweight, tabbed, plain-text editor</source>
        <translation>Un éditeur de texte simple, léger, à onglets</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6326"/>
        <source>aka.</source>
        <translation>alias</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2712"/>
        <source>FeatherPad does not open files larger than 100 MiB.</source>
        <translation>FeatherPad ne peut pas ouvrir les fichiers de plus de 100 Mio.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2887"/>
        <source>Open file...</source>
        <translation>Ouvrir fichier...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3124"/>
        <location filename="../../fpwin.cpp" line="3162"/>
        <source>Save as...</source>
        <translation>Enregistrer sous...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3198"/>
        <source>Keep encoding and save as...</source>
        <translation>Conserver l&apos;encodage et enregistrer sous...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3323"/>
        <source>Yes</source>
        <translation>Oui</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3324"/>
        <source>No</source>
        <translation>Non</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3326"/>
        <source>Do you want to use &lt;b&gt;MS Windows&lt;/b&gt; end-of-lines?</source>
        <translation>Voulez-vous utiliser les fins de ligne &lt;b&gt;MS Windows&lt;/b&gt; ?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3327"/>
        <source>This may be good for readability under MS Windows.</source>
        <translation>Peut être bénéfique pour la lisibilité sous MS Windows.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3440"/>
        <location filename="../../fpwin.cpp" line="3558"/>
        <location filename="../../fpwin.cpp" line="3662"/>
        <location filename="../../fpwin.cpp" line="3674"/>
        <source>Cannot be saved!</source>
        <translation>Sauvegarde impossible !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="482"/>
        <location filename="../../fpwin.cpp" line="4070"/>
        <location filename="../../fpwin.cpp" line="5117"/>
        <location filename="../../fpwin.cpp" line="5376"/>
        <location filename="../../fpwin.cpp" line="6466"/>
        <source>Help</source>
        <translation>Aide</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3715"/>
        <location filename="../../fpwin.cpp" line="3721"/>
        <location filename="../../fpwin.cpp" line="3729"/>
        <location filename="../../fpwin.cpp" line="4638"/>
        <location filename="../../fpwin.cpp" line="6246"/>
        <location filename="../../fpwin.cpp" line="6252"/>
        <location filename="../../fpwin.cpp" line="6260"/>
        <source>Syntax</source>
        <translation>Syntaxe</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2711"/>
        <source>Huge file(s) not opened!</source>
        <translation>Fichier(s) volumineux non ouvert(s) !</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4842"/>
        <source>Print Document</source>
        <translation>Imprimer le document</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6324"/>
        <source>based on Qt</source>
        <translation>basé sur Qt</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6325"/>
        <source>Author</source>
        <translation>Auteur</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <location filename="../../fpwin.cpp" line="6328"/>
        <source>About FeatherPad</source>
        <translation>À propos de FeatherPad</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="242"/>
        <source>No Replacement</source>
        <translation>Aucun remplacement</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="244"/>
        <source>One Replacement</source>
        <translation>Un remplacement</translation>
    </message>
    <message numerus="yes">
        <location filename="../../replace.cpp" line="246"/>
        <source>%Ln Replacements</source>
        <translation>
            <numerusform>%Ln remplacement</numerusform>
            <numerusform>%Ln remplacements</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="250"/>
        <source>The first 1000 replacements are highlighted.</source>
        <translation>Les 1000 premiers remplacements sont surlignés.</translation>
    </message>
    <message>
        <location filename="../../syntax.cpp" line="312"/>
        <source>The size limit for syntax highlighting is exceeded.</source>
        <translation>La limite accordée à la coloration syntaxique a été atteinte.</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FileDialog</name>
    <message>
        <location filename="../../filedialog.h" line="49"/>
        <source>Ctrl+H</source>
        <comment>Toggle showing hidden files</comment>
        <translatorcomment>Afficher ou non les fichiers cachés</translatorcomment>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../../filedialog.h" line="50"/>
        <source>Alt+.</source>
        <comment>Toggle showing hidden files</comment>
        <translatorcomment>Afficher ou non les fichiers cachés</translatorcomment>
        <translation>Alt+.</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FontDialog</name>
    <message>
        <location filename="../../fontDialog.ui" line="14"/>
        <source>Select Font</source>
        <translation>Sélectionner une police d&apos;écriture</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="38"/>
        <source>Programming Fonts</source>
        <translation>Polices d&apos;écriture pour la programmation</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="45"/>
        <location filename="../../fontDialog.ui" line="55"/>
        <source>Font:</source>
        <translation>Police d&apos;écriture :</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="69"/>
        <source>Size:</source>
        <translation>Taille :</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="89"/>
        <source>Weight:</source>
        <translation>Poids :</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="103"/>
        <source>Normal</source>
        <translation>Écriture normale</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="108"/>
        <source>Medium</source>
        <translation>Moyen(ne)</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="113"/>
        <source>Bold</source>
        <translation>Gras</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="118"/>
        <source>Black</source>
        <translation>Noir</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="126"/>
        <source>Italic</source>
        <translation>Italique</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="149"/>
        <source>Preview</source>
        <translation>Aperçu</translation>
    </message>
</context>
<context>
    <name>FeatherPad::LineEdit</name>
    <message>
        <location filename="../../lineedit.cpp" line="34"/>
        <source>Clear text (Ctrl+K)</source>
        <translation>Effacer le texte (Ctrl+K)</translation>
    </message>
</context>
<context>
    <name>FeatherPad::PrefDialog</name>
    <message>
        <location filename="../../prefDialog.ui" line="14"/>
        <source>Preferences</source>
        <translation>Préférences</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="30"/>
        <source>Window</source>
        <translation>Fenêtre</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="69"/>
        <source>Window Settings</source>
        <translation>Paramètres des fenêtres</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="75"/>
        <source>Remember window &amp;size on closing</source>
        <translation>Conserver la taille des &amp;fenêtres à la fermeture</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="84"/>
        <location filename="../../prefDialog.ui" line="97"/>
        <location filename="../../prefDialog.ui" line="107"/>
        <location filename="../../prefDialog.ui" line="120"/>
        <source>Window frame is excluded.</source>
        <translation>Excepté le cadre de la fenêtre.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="87"/>
        <source>Start with this size: </source>
        <translation>Démarrer avec la taille : </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="100"/>
        <location filename="../../prefDialog.ui" line="123"/>
        <source> px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="110"/>
        <source>×</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="148"/>
        <source>Enforcing a window position is not recommended
and may not work with some window managers.</source>
        <translation>Imposer une position à la fenêtre n&apos;est pas recommandé
et peut ne pas fonctionner avec certains gestionnaires de fenêtres.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="152"/>
        <source>Remember window &amp;position on closing</source>
        <translation>Mémoriser la &amp;position de la fenêtre à la fermeture</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="159"/>
        <source>Most suitable with sessions
but without tab functionality.</source>
        <translation>Plus adapté pour les sessions mais
sans la fonctionnalité des onglets.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="188"/>
        <source>Uncheck for 1/5 of the width.</source>
        <translation>Décoché pour 1/5 de la largeur.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="191"/>
        <source>Remember splitter position</source>
        <translation>Garder en mémoire la position du séparateur</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="200"/>
        <source>Do not show &amp;toolbar</source>
        <translation>Ne pas afficher la barre d&apos;&amp;outils</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="207"/>
        <source>If the menubar is hidden,
a menu button appears on the toolbar.</source>
        <translation>Si la barre de menu est masquée,
un bouton menu apparait sur la barre d&apos;outils.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="211"/>
        <source>Do not show &amp;menubar</source>
        <translation>Ne pas afficher la barre de &amp;menu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="218"/>
        <source>Double clicking on the title toggles the maximized state.
The title also has a right click menu when a file is opened.</source>
        <translation>Un double clic sur le titre permet de passer à l&apos;état maximisé.
Le titre dispose également d&apos;un menu contextuel lorsqu&apos;un fichier est ouvert.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="222"/>
        <source>Show window title on menubar</source>
        <translation>Afficher le titre de la fenêtre sur la barre de menus</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="229"/>
        <source>Menubar accelerators are activated by Alt
and may interfere with customized shortcuts.</source>
        <translation>Les accélérateurs de la barre de menus sont activés par Alt
et peuvent interférer avec les raccourcis personnalisés.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="233"/>
        <source>Disable menubar accelerators</source>
        <translation>Désactiver les accélérateurs de la barre de menus</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="240"/>
        <source>Internal icons are used by default.</source>
        <translation>Les icônes internes sont utilisées par défaut.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="243"/>
        <source>Use system icons where possible</source>
        <translation>Utiliser les icônes du système lorsque cela est possible</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="250"/>
        <source>Hide search &amp;bar by default</source>
        <translation>Masquer la &amp;barre de recherche par défaut</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="257"/>
        <source>By default, each search entry
has a separate search history.</source>
        <translation>Par défaut chaque recherche
a un historique différent.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="261"/>
        <source>Use a shared search history</source>
        <translation>Utiliser un historique de recherche partagé</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="268"/>
        <source>Always show st&amp;atus bar</source>
        <translation>Toujours afficher la barre d&apos;ét&amp;at</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="293"/>
        <source>Show cursor position on status bar</source>
        <translation>Afficher la position du curseur sur la barre d&apos;état</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="304"/>
        <location filename="../../prefDialog.ui" line="314"/>
        <source>Will take effect after closing this dialog.</source>
        <translation>Prendra effet après la fermeture de la boîte de dialogue.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="307"/>
        <source>Tab position: </source>
        <translation>Emplacement des onglets : </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="318"/>
        <source>North</source>
        <translation>Nord</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="323"/>
        <source>South</source>
        <translation>Sud</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="328"/>
        <source>West</source>
        <translation>Ouest</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="333"/>
        <source>East</source>
        <translation>Est</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="359"/>
        <source>This means that, for LTR, Alt+Right goes to the first tab
after the last tab is activated, and the same for Alt+Left.

Tab navigation with mouse wheel is not affected.</source>
        <translation>Signifie que, de gauche à droite, Alt+Droite amène au premier onglet
après activation du dernier onglet, et pareil pour Alt+Gauche.

La navigation par onglets avec la souris n&apos;est pas concernée.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="365"/>
        <source>Tab navigation wraps &amp;around</source>
        <translation>Rot&amp;ation de la navigation par onglets</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="385"/>
        <source>Close window on closing its last tab</source>
        <translation>Fermer la fenêtre à la fermeture du dernier onglet</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="392"/>
        <source>By default, if a FeatherPad window exists on the
current desktop, files will be opened in its tabs.

However, some desktop environments may not
report that they have multiple desktops.</source>
        <translation>Par défaut, si une fenêtre FeatherPad existe
dans le bureau actuel, les fichiers seront ouverts
dans ses onglets.

Cependant, certains environnements de bureau
n&apos;indiquent pas qu&apos;ils ont des bureaux multiples.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="399"/>
        <source>Always open in separate windows</source>
        <translation>Toujours ouvrir dans des fenêtres séparées</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="406"/>
        <source>If this is checked, the file dialog provided by the current
desktop environment will be used instead of the Qt file dialog.

Some desktop environments, like KDE and LXQt, provide files dialogs.</source>
        <translation>Si cochée, la boîte de dialoge de fichiers fournie par l&apos;environnement
de bureau actuel sera utilisée à la place de la boîte de dialogue de Qt.

Certains environnnements de bureau, comme KDE et LXQt, disposent de leurs propres boîtes de dialogue.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="412"/>
        <source>Native file dialog</source>
        <translation>Boîte de dialogue des fichiers native</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="488"/>
        <source>Uncheck for Monospace.</source>
        <translation>Décocher pour Monospace.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="491"/>
        <source>Remember &amp;font</source>
        <translation>Garder en mémoire la &amp;police</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="512"/>
        <source>This covers parentheses, braces, brackets and quotes.</source>
        <translation>Concerne les parenthèses, accolades, et guillemets.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="515"/>
        <source>Auto-&amp;bracket</source>
        <translation>&amp;Parenthésage automatique</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="522"/>
        <source>By default, a triple period is replaced with an ellipsis
and a double hyphen with a long dash while typing,
under proper circumstances.</source>
        <translation>Par défaut, trois points sont remplacés par des points de suspension
et les traits d&apos;union doubles par un tiret long lors de l&apos;écriture,
dans les cas appropriés.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="527"/>
        <source>Replace triple periods and double hyphens while typing</source>
        <translation>Remplacer trois points et traits d&apos;union doubles en cours d&apos;écriture</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="541"/>
        <source>Highlight case-sensitive and whole matches
of the selected text.</source>
        <translation>Mettre en évidence les correspondances sensibles à la casse et entières
du texte sélectionné.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="545"/>
        <source>Selection highlighting</source>
        <translation>Mettre en évidence la sélection</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="608"/>
        <source>Never highlight syntax for files &gt; </source>
        <translation>Pas de coloration syntaxique pour les fichiers &gt; </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="577"/>
        <source>This creates a menu button on the
status bar for changing the syntax.</source>
        <translation>Affichera une bouton sur la barre d&apos;état
pour permettre la modification de la syntaxe.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="581"/>
        <source>Support syntax override</source>
        <translation>Support de la modification syntaxique</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="646"/>
        <source>Show spaces, tabs and tab lines
when the syntax is highlighted.</source>
        <translation>Afficher les espaces, les tabulations et lignes de tabulation
quand la syntaxe est colorée.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="650"/>
        <source>Show whitespaces</source>
        <translation>Afficher les espaces blancs</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="666"/>
        <location filename="../../prefDialog.ui" line="677"/>
        <source>The vertical position lines will be drawn only if
the editor font has a fixed pitch (like Monospace).</source>
        <translation>Les lignes de position verticale s&apos;afficheront
uniquement si la police a une taille constante (comme Monospace).</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="670"/>
        <source>Show vertical lines starting from this position:</source>
        <translation>Afficher des lignes verticales depuis cette position :</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="657"/>
        <source>Also show line and document ends</source>
        <translation>Afficher également la fin de ligne et de document</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="803"/>
        <source>Date and time format:</source>
        <translation>Format de la date et de l&apos;heure :</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="873"/>
        <source>Some text editors cannot open a document
whose last line is not empty.</source>
        <translation>Certains éditeurs de texte ne peuvent ouvrir un document
dont la dernière ligne n&apos;est pas vide.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="877"/>
        <source>Ensure an empty last line on saving</source>
        <translation>Conserver une dernière ligne vide lors de l&apos;enregistrement</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="884"/>
        <source>Remove trailing spaces on saving</source>
        <translation>Supprimer les espaces de fin à l&apos;enregistrement</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="902"/>
        <source>Inertial scrolling with mouse wheel</source>
        <translation>Défilement inertiel de la roulette de la souris</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="991"/>
        <source>Files</source>
        <translation>Fichiers</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="997"/>
        <source>File Management</source>
        <translation>Gestion des fichiers</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1114"/>
        <source>Start with files of last window</source>
        <translation>Démarrer une session avec les derniers fichiers ouverts</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1156"/>
        <location filename="../../prefDialog.ui" line="1175"/>
        <source>This can be any starting command with
arguments, for example, &quot;xterm -hold&quot;
for running the process in XTerm.

If the command is left empty, the file
will be executed directly.

If the script is not run in a terminal
emulator, the output and error messages
will be shown by a popup dialog.</source>
        <translation>Il s&apos;agit de n&apos;importe quelle commande de lancement
ayant des arguments, par exemple, &quot;xterm -hold&quot;
pour lancer le processus dans XTerm.

Si la commande est vide, le fichier
sera directement executé.

Si le script n&apos;est pas lancé dans un émulateur
de terminal, le résultat et les messages d&apos;erreur
seront affichés dans une boîte de dialogue popup.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1168"/>
        <source>Start with this command: </source>
        <translation>Lancer avec la commande : </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1187"/>
        <source>Command + Arguments</source>
        <translation>Commande + Arguments</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1072"/>
        <source>Show recentl&amp;y modified files</source>
        <translation>Afficher les fichiers récemment &amp;modifiés</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1102"/>
        <source>Show recentl&amp;y opened files</source>
        <translation>Afficher les fichiers récemment &amp;ouverts</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1201"/>
        <source>Save changes to opened files every:</source>
        <translation>Enregistrer les modifications des fichiers ouverts toutes les :</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1479"/>
        <source>Help</source>
        <translation>Aide</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="163"/>
        <source>Start with side-pane mode</source>
        <translation>Démarrer avec le mode panneau latéral</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="372"/>
        <source>If this is checked, not only you will lose the informative
tooltip and context menu of a single tab but you could not
merge a single tabbed window into another one by tab drag-
and-drop either.</source>
        <translation>Si coché, non seulement vous perdrez l&apos;infobulle
d&apos;information et le menu contextuel d&apos;un onglet unique mais vous ne
pourrez pas non plus fusionner une fenêtre à onglet unique avec
une autre en glissant-déposant un onglet.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="378"/>
        <source>&amp;Do not show a single tab</source>
        <translation>&amp;Ne pas afficher un onglet unique</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="443"/>
        <source>Text</source>
        <translation>Texte</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="482"/>
        <source>Text Editor</source>
        <translation>Éditeur de texte</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="498"/>
        <source>&amp;Wrap lines by default</source>
        <translation>&amp;Retour à la ligne par défaut</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="505"/>
        <source>Auto-&amp;indent by default</source>
        <translation>Indentation auto&amp;matique par défaut</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="534"/>
        <source>Always show line &amp;numbers</source>
        <translation>Toujours afficher les &amp;numéros de ligne</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="552"/>
        <source>Highlight s&amp;yntax by default</source>
        <translation>Coloration s&amp;yntaxique par défaut</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="712"/>
        <source>Dark c&amp;olor scheme</source>
        <translation>Jeu de c&amp;ouleur sombre</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="747"/>
        <source>Background color value: </source>
        <translation>Valeur de la couleur d&apos;arrière-plan : </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="615"/>
        <source> MiB</source>
        <translation> Mio</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1121"/>
        <source>This only includes executable files written
in script languages like Shell and Python.

If it is checked and the opened file is
executable, the file will be executed by clicking
the Run button, that appears on the toolbar/filemenu
when needed, or by its shortcut Ctrl+E. Then, the
process could be killed by Ctrl+Alt+E.</source>
        <translation>Comprend uniquement les fichiers exécutables
écrits en languages scripts tels que Shell et Python.

Si coché et si le fichier ouvert est exécutable,
le fichier sera exécuté en cliquant sur le bouton Lancer,
qui apparaît sur la barre d&apos;outils/menu fichier
lorsque c&apos;est nécessaire, ou par son raccourci Ctrl+E.
Par la suite, le processus pourra être arrêté avec Ctrl+Alt+E.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="709"/>
        <source>Needs window reopening to take effect.</source>
        <translation>Nécessite la réouverture de la fenêtre pour être activé.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="737"/>
        <location filename="../../prefDialog.ui" line="754"/>
        <source>The color value of the background.
255 means white while 0 means black.

For the light background, it can be
between 230 and 255; for the dark
background, between 0 and 50.

Needs window reopening to take effect.</source>
        <translation>La valeur de la couleur d&apos;arrière-plan.
255 pour le blanc et 0 pour le noir.

Pour les arrière-plans clairs, elle peut être
comprise entre 230 et 255&#x202f;; pour les arrière-plans
sombres, entre 0 et 50.

Nécessite la réouverture de la fenêtre pour être activé.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1131"/>
        <source>Run executable scripts</source>
        <translation>Lance des scripts exécutables</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1005"/>
        <location filename="../../prefDialog.ui" line="1019"/>
        <source>The maximum number of recently modified or
opened files FeatherPad shows. The default
is 10.

Needs application restart to take effect.</source>
        <translation>Le nombre maximal de fichiers récemment modifiés
ou ouverts que FeatherPad affiche. 10 par défaut.

Nécessite le redémarrage de l&apos;application pour être activé.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="786"/>
        <source>Add a small margin around text</source>
        <translation>Ajouter une petite marge autour du texte</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="795"/>
        <location filename="../../prefDialog.ui" line="810"/>
        <source>Used for pasting the date and time.

Takes effect after closing this dialog.

Leave empty for:
MMM dd, yyyy, hh:mm:ss</source>
        <translation>&quot;Utilisé pour copier la date et l&apos;heure.

Prendra effet après la fermeture de cette fenêtre.

Laisser vide pour :
MMM jj, aaaa, hh:mm:ss</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="832"/>
        <source>Text tab size:</source>
        <translation>Taille du texte des onglets :</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="839"/>
        <source> spaces</source>
        <translation> espaces</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="891"/>
        <source>Thick text cursor</source>
        <translation>Curseur de texte épais</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="898"/>
        <source>Should the mouse wheel scrolling be inertial
if the cursor is inside the text view?</source>
        <translation>Le défilement de la roulette de la souris
doit-il être inertiel si le curseur se trouve dans la vue du texte ?</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="909"/>
        <source>Spell Checking</source>
        <translation>Vérification de l&apos;orthographe</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="917"/>
        <location filename="../../prefDialog.ui" line="929"/>
        <source>A Hunspell dictionary has a name that ends with &quot;.dic&quot;
and should be alongside an affix file with the same
name but ending with &quot;.aff&quot;.</source>
        <translation>Un dictionnaire Hunspell a un nom qui se termine par &quot;.dic&quot;
et devrait être à côté d&apos;un fichier d&apos;affixe avec le même
nom mais se terminant par &quot;.aff&quot;.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="922"/>
        <source>Hunspell dictionary path:</source>
        <translation>Chemin vers le dictionnaire Hunspell :</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="941"/>
        <location filename="../../pref.cpp" line="1794"/>
        <source>Add dictionary...</source>
        <translation>Ajouter un dictionnaire...</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="953"/>
        <source>If this is unchecked, spell checking
will be started from the document start.</source>
        <translation>Si cette case n&apos;est pas cochée, la vérification orthographique
démarrera au début du document.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="957"/>
        <source>Start spell checking from text cursor</source>
        <translation>Démarrer la vérification de l&apos;orthographe depuis le curseur</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1012"/>
        <source>Number of recent files: </source>
        <translation>Nombre de fichiers récents : </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1111"/>
        <source>Only if their number is not greater than 50.</source>
        <translation>Uniquement s&apos;il y en a moins de 50.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1198"/>
        <location filename="../../prefDialog.ui" line="1208"/>
        <source>Only for files that exist and can be saved.</source>
        <translation>Uniquement pour les fichiers existants qui peuvent être sauvegardés.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1211"/>
        <source> min</source>
        <translation> min</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1242"/>
        <source>If this is checked, the Save button/menu-item could
be used also when the opened file is not modified.

This can be useful under certain circumstances,
e.g. for changing the time stamp or removing the
trailing spaces of a text file.</source>
        <translation>Si coché, le bouton/entrée de menu Enregistrer
pourra aussi être utilisé lorsque le fichier ouvert n&apos;est pas modifié.

Peut être utile dans certains cas,
p.ex. pour modifier l&apos;horodatage ou supprimer les espaces
de fin de ligne d&apos;un fichier texte.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1250"/>
        <source>Allow saving unmodified files</source>
        <translation>Permettre l&apos;enregistrement de fichiers non modifiés</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1257"/>
        <source>Show a warning instead.</source>
        <translation>Affiche un avertissement à la place.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1260"/>
        <source>Do not permit opening of non-text files</source>
        <translation>Ne pas permettre l&apos;ouverture de fichier n&apos;étant pas de type texte</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1267"/>
        <source>By default, when files are copied, they will
be opened if they are pasted into FeatherPad.</source>
        <translation>Par défaut, lorsque les fichiers sont copiés, ils
seront ouverts s&apos;ils sont collés dans FeatherPad.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1271"/>
        <source>Paste paths instead of files</source>
        <translation>Coller le chemin plutôt que le fichier</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1298"/>
        <source>Shortcuts</source>
        <translation>Raccourcis</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1320"/>
        <source>Action</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1325"/>
        <source>Shortcut</source>
        <translation>Raccourci</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1333"/>
        <source>Restore default shortcuts.</source>
        <translation>Rétablir les raccourcis par défaut.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1336"/>
        <location filename="../../prefDialog.ui" line="1410"/>
        <location filename="../../prefDialog.ui" line="1458"/>
        <source>Default</source>
        <translation>Défaut</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1347"/>
        <source>Syntax Colors</source>
        <translation>Couleurs de la syntaxe</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1442"/>
        <source>Element</source>
        <translation>Élément</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1447"/>
        <source>Text Color</source>
        <translation>Couleur du texte</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1364"/>
        <source>Whitespace color value:</source>
        <translation>Valeur de couleur des espaces blancs :</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1397"/>
        <location filename="../../prefDialog.ui" line="1407"/>
        <source>Has effect only if line numbers are shown.</source>
        <translation>N&apos;a d&apos;effet que si les numéros de ligne sont affichés.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1400"/>
        <source>Current line highlight value:</source>
        <translation>Valeur de surbrillance de la ligne actuelle :</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1455"/>
        <source>Restore default syntax colors.</source>
        <translation>Restaurez les couleurs de syntaxe par défaut.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1490"/>
        <source>Close</source>
        <translation>Fermer</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="105"/>
        <source>Press a modifier key to clear a shortcut
in the editing mode.</source>
        <translation>Appuyez sur une touche de modification pour effacer un raccourci
en mode édition.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="111"/>
        <source>Double click a color to change it.</source>
        <translation>Double-cliquer sur une couleur pour la modifier.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>files</source>
        <translation>fichiers</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>file</source>
        <translation>fichier</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="414"/>
        <location filename="../../pref.cpp" line="1609"/>
        <source>Warning: Ambiguous shortcut detected!</source>
        <translation>Attention : raccourci ambigu détecté !</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="447"/>
        <source>Functions, URLs,…</source>
        <translation>Fonctions, URL,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="448"/>
        <source>Built-in Functions</source>
        <translation>Fonctions intégrées</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="449"/>
        <source>Comments</source>
        <translation>Commenter</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="450"/>
        <source>Quotations</source>
        <translation>Citations</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="451"/>
        <source>Types</source>
        <translation>Types</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="452"/>
        <source>Key Words</source>
        <translation>Mots clés</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="453"/>
        <source>Numbers</source>
        <translation>Nombres</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="454"/>
        <source>Regular Expressions, Code Blocks,…</source>
        <translation>Expressions régulières, blocs de code,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="455"/>
        <source>Document Blocks, XML/HTML Elements,…</source>
        <translation>Blocs de document, éléments XML/HTML,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="456"/>
        <source>Markdown Headings, CSS Values,…</source>
        <translation>Noter les en-têtes, les valeurs CSS,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="457"/>
        <source>Extra Elements</source>
        <translation>Éléments supplémentaires</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="639"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>Le redémarrage de l&apos;application est nécessaire pour valider les changements.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="660"/>
        <source>Window reopening is needed for changes to take effect.</source>
        <translation>La réouverture de la fenêtre est nécessaire pour valider les changements.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1516"/>
        <source>&amp;Recently Opened</source>
        <translation>&amp;Récemment ouvert</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1517"/>
        <source>Recently &amp;Modified</source>
        <translation>Récemment &amp;Modifié</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1592"/>
        <source>The typed shortcut was reserved.</source>
        <translation>Le raccourci entré est déjà réservé.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1796"/>
        <source>Hunspell Dictionary Files</source>
        <translation>Fichier(s) de dictionnaire(s) Hunspell</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="515"/>
        <location filename="../../pref.cpp" line="1882"/>
        <source>Select Syntax Color</source>
        <translation>Sélectionnez la couleur de la syntaxe</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SearchBar</name>
    <message>
        <location filename="../../searchbar.cpp" line="94"/>
        <location filename="../../searchbar.cpp" line="173"/>
        <source>Search...</source>
        <translation>Rechercher...</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="125"/>
        <source>Match Case</source>
        <translation>Respecter la casse</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="132"/>
        <source>Whole Word</source>
        <translation>Mot entier</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="139"/>
        <source>Regular Expression</source>
        <translation>Expression régulière</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="171"/>
        <source>Search with regex...</source>
        <translation>Rechercher avec regex...</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="120"/>
        <source>Next</source>
        <translation>Suivant</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="121"/>
        <source>Previous</source>
        <translation>Précédent</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SessionDialog</name>
    <message>
        <location filename="../../sessionDialog.ui" line="14"/>
        <source>Session Manager</source>
        <translation>Gestionnaire de session</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="113"/>
        <location filename="../../sessionDialog.ui" line="294"/>
        <source>&amp;Remove</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="45"/>
        <source>&lt;b&gt;Save/Restore Session&lt;/b&gt;</source>
        <translation>&lt;b&gt;Enregistrer/Restaurer une session&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="68"/>
        <source>Filter...</source>
        <translation>Filtrer...</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="81"/>
        <source>Open the selected session(s).</source>
        <translation>Ouvir la (les) session(s) sélectionnée(s).</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="84"/>
        <location filename="../../sessionDialog.ui" line="299"/>
        <source>&amp;Open</source>
        <translation>&amp;Ouvrir</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="110"/>
        <location filename="../../sessionDialog.ui" line="120"/>
        <source>Del</source>
        <translation>Suppr</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="127"/>
        <location filename="../../sessionDialog.ui" line="137"/>
        <source>Ctrl+Del</source>
        <translation>Ctrl+Suppr</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="171"/>
        <source>By default, all files that are opened in all
windows will be included in the saved session.</source>
        <translation>Par défaut, tous les fichiers ouverts dans toutes les
fenêtres seront inclus dans la session sauvegardée.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="175"/>
        <source>Save only from this &amp;window</source>
        <translation>Sauvegarder uniquement depuis cette fenêtre</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="204"/>
        <source>&lt;b&gt;Warning&lt;/b&gt;</source>
        <translation>&lt;b&gt;Attention&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="250"/>
        <location filename="../../session.cpp" line="328"/>
        <source>&amp;Yes</source>
        <translation>&amp;Oui</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="257"/>
        <source>&amp;No</source>
        <translation>&amp;Non</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="307"/>
        <source>Re&amp;name</source>
        <translation>&amp;Renommer</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="130"/>
        <source>Remove &amp;All</source>
        <translation>&amp;Tout supprimer</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="284"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="147"/>
        <source>Save the current session under the given title.</source>
        <translation>Enregistrer la session en cours en lui donnant un nom.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="150"/>
        <source>&amp;Save</source>
        <translation>&amp;Enregistrer</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="161"/>
        <source>Type a name to save session</source>
        <translation>Entrer un nom pour enregistrer une session</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="179"/>
        <source>Nothing saved.&lt;br&gt;No file was opened.</source>
        <translation>Aucune sauvegarde.&lt;br&gt;Aucun fichier n&apos;a été ouvert.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="277"/>
        <source>No file exists or can be opened.</source>
        <translation>Aucun fichier existant ou pouvant être ouvert.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="279"/>
        <source>Not all files exist or can be opened.</source>
        <translation>Certains fichiers n&apos;existent pas ou ne peuvent être ouverts.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="314"/>
        <source>&amp;OK</source>
        <translation>O&amp;K</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="333"/>
        <source>Do you really want to remove all saved sessions?</source>
        <translation>Souhaitez-vous vraiment supprimer toutes les sessions sauvegardées ?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="339"/>
        <source>Do you really want to remove the selected sessions?</source>
        <translation>Souhaitez-vous vraiment supprimer les sessions sélectionnées ?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="341"/>
        <source>Do you really want to remove the selected session?</source>
        <translation>Souhaitez-vous vraiment supprimer la session sélectionnée ?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="346"/>
        <source>A session with the same name exists.&lt;br&gt;Do you want to overwrite it?</source>
        <translation>Il existe une session ayant le même nom.&lt;br&gt;Souhaitez-vous l&apos;écraser ?</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SidePane</name>
    <message>
        <location filename="../../sidepane.cpp" line="224"/>
        <source>Filter...</source>
        <translation>Filtrer...</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SpellDialog</name>
    <message>
        <location filename="../../spellDialog.ui" line="25"/>
        <source>Unknown word:</source>
        <translation>Mot inconnu :</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="51"/>
        <source>Add To Dictionary</source>
        <translation>Ajouter au dictionnaire</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="62"/>
        <source>Replace with:</source>
        <translation>Remplacer par :</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="129"/>
        <source>Correct Once</source>
        <translation>Corriger une fois</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="142"/>
        <source>Correct All</source>
        <translation>Corriger partout</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="87"/>
        <source>Ignore Once</source>
        <translation>Ignorer une fois</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="100"/>
        <source>Ignore All</source>
        <translation>Ignorer partout</translation>
    </message>
</context>
<context>
    <name>FeatherPad::TextEdit</name>
    <message>
        <location filename="../../textedit.cpp" line="147"/>
        <source>Double click to center current line</source>
        <translation>Double clic pour centrer la ligne utilisée</translation>
    </message>
</context>
</TS>
